

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
16 Jan 2008 17:36:47 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.232])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0G9ajci058503	for <[email-masked]>;
Wed, 16 Jan 2008 17:36:46 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so123025nzb.7 for
<[email-masked]>; Wed, 16 Jan 2008 01:36:45 -0800 (PST)
Received: by 10.142.187.2 with SMTP id k2mr216377wff.51.1200476204549; Wed,
16 Jan 2008 01:36:44 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs339837wfi; Wed,
16 Jan 2008 01:36:44 -0800 (PST)
Received: by 10.143.157.10 with SMTP id j10mr180186wfo.229.1200476204139; Wed,
16 Jan 2008 01:36:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a13si780960rof.9.2008.01.16.01.36.41; Wed,
16 Jan 2008 01:36:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2g5c001034; Wed,
16 Jan 2008 03:35:47 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14420560 for [email-masked]; Wed,
16 Jan 2008 03:35:47 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0G9Zk4Q026635 for
<[email-masked]>; Wed, 16 Jan 2008 03:35:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0G9ZeXh022254 for
<[email-masked]>; Wed, 16 Jan 2008 03:35:46 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0G9Ze0o021792 for
<[email-masked]>; Wed, 16 Jan 2008 03:35:40 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0G9Ze2q021791 for [email-masked]; Wed, 16 Jan 2008 03:35:40 -0600
Date: Wed, 16 Jan 2008 03:35:40 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific-NW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=41
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801160006
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

062
WWPN20 KNES 160935

A.  01W (NONAME)

B.  16/0830Z

C.   6.9N

D.  108.4E

E.  THREE/MTSAT

F.  T1.5/1.5/S0.0/24HRS

G.  VIS/IR/EIR

H.  REMARKS... BURST OF CONVECTION IS SW QUAD BAND WITH DT=2.0 BASED ON
9/10 DEGREE SHEAR OF EXPOSED LLC.

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.